
    <html>
    <head>
<script type="text/javascript" src=/home/manie/Documents/ENTER/data_VIS/vis.js></script>       &nbsp; &nbsp; 
      
       <img
        src="graph_list_design.html.png" 
        alt="[No legend]"
        height ="70"
      />
      &nbsp; &nbsp; &nbsp; &nbsp; &emsp; &emsp;  &emsp; &emsp; &emsp; &emsp; &emsp; &emsp;<FONT face="Verdana" color="#06040a" size="6" >  </FONT>
      </p> 
    </head>
    <body>
    <div id="VIS_draw"></div>
    <script type="text/javascript">
      var nodes = [{'group': 'odd', 'id': 7, 'label': 'Node1'}, {'group': 'even', 'id': 2, 'label': 'Node2'}, {'group': 'odd', 'id': 5, 'label': 'Node3'}];
      var edges = [{'from': 7, 'label': 'different_parity', 'to': 2}, {'from': 2, 'label': 'different_parity', 'to': 5}, {'from': 7, 'label': 'same_parity', 'to': 5}, {'from': 7, 'label': 'same_parity', 'to': 7}];
      var container = document.getElementById("VIS_draw");
      var data = {
        nodes: nodes,
        edges: edges
      };
      var options = {
          nodes: {
              borderWidth: 2,
              borderWidthSelected: 6,
              shape: 'ellipse',
              size: 15,
              color: {border: "#141411", background: "#f5f3e1", highlight: { border: "#141411", background: "#f5f3e1"}, hover: {border: "#141411", background: "#f5f3e1"}},
              font: {
                  color: '#680677',
                  size: 15
              }
          },
          edges: {
              font: {
                  size: 12,
                  align: 'top',
                  color: '#680726'
              },
              color: '#0a0417',
              arrows: {
                  to: {enabled: true, scaleFactor: 1.2}
              },
              size: 20,
              smooth: {enabled: true}
          },
          physics: {
              enabled: true
          },
      };
      var network = new vis.Network(container, data, options);
    </script>
    </body>
    </html>
    